@0 = ~Oh, je vois que nous avons quelques nouveaux prétendus 'déviants' dans le labyrinthe. Si vous n'êtes pas fou, alors cet endroit vous rendra fou tôt ou tard. Cela dit, si vous êtes ici, peut-être puis-je me servir de vous. Dites-moi, cela vous intéresserait-il de m'aider dans mes recherches ?~ ~Oh, je vois que nous avons quelques nouveaux prétendus 'déviants' dans le labyrinthe. Si vous n'êtes pas folle, alors cet endroit vous rendra folle tôt ou tard. Cela dit, si vous êtes ici, peut-être puis-je me servir de vous. Dites-moi, cela vous intéresserait-il de m'aider dans mes recherches ?~
@1 = ~Je ne m'attendais pas à trouver quelque chose d'encore moins intéressant ici. D'accord, donnez-moi les détails. Vous avez mon attention.~
@2 = ~Dégagez. Je ne tomberai pas dans un autre piège. Hors de mon chemin, ou je vous tue.~
@3 = ~Hé bien, j'ai toujours été intéressé par ce que vous appelez la santé mentale, la conscience, et le libre arbitre. N'est-ce pas un sujet fascinant ?~
@4 = ~Alors, voici le marché : rendez-vous au nord d'ici, juste au sud du livre d'invocations. Vous trouverez quelqu'un. N'essayez même pas de parler avec cette créature. Contentez-vous de la tuer. Si vous décidez de lui parler, cela signifiera que vous avez échoué à mon test. Réussissez le test, et un voeu vous sera accordé...et je l'exaucerai.~
@5 = ~C'est tentant, n'est-ce pas ? Alors... voulez-vous m'aider ?~
@6 = ~Bien sûr !~
@7 = ~Non. Maintenant allez vous faire voir.~
@8 = ~Une réponse intéressante. Hé bien, voilà qui m'en apprend un peu plus sur votre race, et de plus, je n'ai pas à accorder de voeu. Intéressant.~
@9 = ~Ah, c'est exactement la réponse que j'attendais. Allez-y maintenant. J'attendrai ici votre glorieux retour. Je suis trop impatient de voir si vous êtes assez fort pour tuer la créature !~ ~Ah, c'est exactement la réponse que j'attendais. Allez-y maintenant. J'attendrai ici votre glorieux retour. Je suis trop impatient de voir si vous êtes assez forte pour tuer la créature !~
@10 = ~Alors ? La tâche est-elle accomplie ?~
@11 = ~Oui. Le garçon est mort. Accordez-moi mon souhait.~
@12 = ~Je n'ai pas pu tuer le garçon ! C'est encore un enfant ! Hors de mon chemin. Je ne participerai pas à votre jeu de malade !~
@13 = ~Non. Je dois partir.~
@14 = ~Ainsi, vous l'avez fait. Hum... Intéressant. Comme je le pensais, vous obéissez bien aux ordres... même ceux qui sont d'une cruauté inhumaine. Je vois.~
@15 = ~Vous avez accompli ma mission ; cependant, vous vous êtes comportés comme des monstres et avez probablement perdu une partie de votre santé mentale. A présent, je vais décider du genre de récompense que vous méritez. Vous êtes avides, emplis de fureur... vous obtiendrez de l'or. Tenez, prenez-le. Pensiez-vous réellement que je vous accorderais n'importe quel voeu ? J'accorde celui qui est adapté à la personne.~
@16 = ~Adieu.~
@17 = ~Vraiment ?~
@18 = ~Vous avez réussi votre test, alors. Un résultat très intéressant. Vous auriez dû savoir que je vous mentais. Je n'exauce pas de voeux comme le disent les vieilles légendes. A la place, je donne quelque chose qui correspond à la personne. Laissez-moi vérifier ce qui vous convient, petit être.~
@19 = ~(Vous vous sentez ébloui. Vous sentez l'énergie du génie parcourir votre corps. Soudain, tout s'arrête, et le génie s'arrête en prenant une expression intéressée.)~ ~(Vous vous sentez éblouie. Vous sentez l'énergie du génie parcourir votre corps. Soudain, tout s'arrête, et le génie s'arrête en prenant une expression intéressée.)~
@20 = ~Je vois. Elle est morte. Je peux vous donner un petit quelque chose qui pourra vous aider à fuir cet endroit, mais après avoir vu votre passé, je peux faire un peu plus... cependant cela nécessitera un sacrifice de votre part. Je vais prendre une partie de votre vie. En échange, je ressusciterai votre amie, Barbara. Elle se verra accorder une nouvelle chance de vivre. Quelle est votre décision ?~
@21 = ~Ressuscitez Barbara, s'il vous plait.~
@22 = ~Donnez-moi quelque chose qui m'aidera dans mon évasion.~
@23 = ~Un résultat encore plus intéressant pour ma recherche ! Votre voeu est exaucé !~
@24 = ~Comme vous voulez. Prenez ceci. Il est temps pour moi de partir ! Adieu, aventurier !~ ~Comme vous voulez. Prenez ceci. Il est temps pour moi de partir ! Adieu, aventurière !~
